PreambleRec_s(3)

NAME
PreambleRec_s -

SYNOPSIS

  Data Fields
rpmTag tag
int len
int multiLang
const char * token

FIELD DOCUMENTATION

  int PreambleRec_s::len

Definition at line 713 of file parsePreamble.c.

Referenced by findPreambleTag, and initPreambleList.

  int PreambleRec_s::multiLang

Definition at line 714 of file parsePreamble.c.

Referenced by findPreambleTag.

  rpmTag PreambleRec_s::tag

Definition at line 712 of file parsePreamble.c.

Referenced by findPreambleTag.

  const char* PreambleRec_s::token

Definition at line 715 of file parsePreamble.c.

Referenced by findPreambleTag, and initPreambleList.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.